cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
565
Views
0
Helpful
1
Replies
Christopher Wetzel
Cisco Employee

CSCus69731 - IOS-XE for Nova device glibc GHOST vulnerability - CVE-2015-0235

15.1(2)SG is listed as affected. Is maintenance release 15.1(2)SG5 also vulnerable?

1 REPLY 1
mpuchalek
Beginner

I am at 15.1(2)SG2 and would like to know if affected. Thanks!